Bug 1592809 - missing source entries in search results
Summary: missing source entries in search results
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-software
Version: 7.6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-19 11:05 UTC by Martin Krajnak
Modified: 2018-10-30 10:29 UTC (History)
1 user (show)

Fixed In Version: gnome-software-3.28.2-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:28:48 UTC
Target Upstream Version:


Attachments (Terms of Use)
fedora and rhel labels (83.36 KB, image/png)
2018-06-19 11:05 UTC, Martin Krajnak
no flags Details
verbose (667.57 KB, text/plain)
2018-07-12 12:08 UTC, Martin Krajnak
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:29:23 UTC

Description Martin Krajnak 2018-06-19 11:05:54 UTC
Created attachment 1452896 [details]
fedora and rhel labels

Description of problem:
In previous RHEL versions of gnome-software or in current version of fedora there were labels on search results on flatpaks, extensions etc. Those labels are missing in current rhel versions, is there any change to get them back ?

Version-Release number of selected component (if applicable):
gnome-software-3.28.2-1.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.Open gnome-software
2.Search for VSCODE

Actual results:
2 entries without labels

Expected results:
There should be 2 entries:
Extension: should be labelled with Source: extension.gnome.org label
Flatpak: should be labelled with Source: flathub.org label

Additional info:
see provided screenshot, fedora28 on left, 7.6 on right.

Comment 2 Martin Krajnak 2018-07-12 12:08:37 UTC
Created attachment 1458380 [details]
verbose

gnome-software --verbose

Comment 3 Richard Hughes 2018-07-12 13:43:37 UTC
I found a typo in the .spec file...

Comment 5 Martin Krajnak 2018-08-15 12:07:43 UTC
gnome-software-3.28.2-2.el7.x86_64

Comment 7 errata-xmlrpc 2018-10-30 10:28:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.